body {
	font-family:Arial, Helvetica, sans-serif;
}

.text-background-override {
	background: rgba(255, 255, 255, 0.6);
	border: solid 1px grey;
}
.width-316 {
	width: 410px;
	padding: 10px 20px;
}
.full-opacity {
	color: #000;
	opacity: 1;	
}
a.basic-link {
	font-size:14px;
	font-weight:bold;
	padding: 0px;
	border: none;
	border-radius: 0px;
	color: #8e0000;
	background: none;
	text-decoration:none;
	letter-spacing: 1px;
}
a.basic-link:hover {
	color: #000000;
	background: none;
	border-radius: 0px;
	text-decoration:none;
}
h1 {
	color: white;
	text-shadow: 2px 2px 5px #000000;
}
.chandelier-block {
	border: solid 3px #333; 
}
.row:first-child {
	border-bottom: solid 3px #333;
		
}
.chandelier-block .row a:nth-child(2n) {
	margin-top: 3px;
	border-right: 1px solid #333;	
	border-left: 1px solid #333;
	display: inline-block;
}